map: Saltern
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Cade Weisgarber
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Aurora Moondancer
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: Rocco Roadman
  playerOOCName: Delither
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Rat Shogun (118)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Vermin Cheese (850)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Sewer Bojar (730)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: mouse (113)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: mouse (242)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 196fcf9a-c264-4079-88fe-a6c9e5d99e55
  playerICName: Peter Philips
  playerOOCName: jjtheboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 196fcf9a-c264-4079-88fe-a6c9e5d99e55
  playerICName: Eutei-Crath
  playerOOCName: jjtheboy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: The Root of Balance
  playerOOCName: Kajit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53434168-e1d1-4779-b4ca-9d38b3ee7103
  playerICName: Arch Stanton
  playerOOCName: Mato_Mykose
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: Hans Freimann
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Coccyx Mcloskey
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 776e8707-adc7-49a9-adcc-d5990ab6d66e
  playerICName: James Randal
  playerOOCName: ReboundQ3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoentrain
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Big Cheese (683)
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Rib David
  playerOOCName: SkrytyTurtle
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 55604
endTick: 305029
duration: 02:29:29.9576967
fileCount: 370
size: 61890358
uncompressedSize: 397235017
endTime: 02:49:27.5898324
...
